@charset "utf-8";
@import url("page.css");
main#container{
  margin-bottom: -5rem;
}
h2#history__top {
  font-size: 2rem;
  margin: 4rem auto 3rem;
  text-align: center;
  color: #030303;
}
.hisotry__summary{
  display: grid;
  grid-template-columns: 1fr 300px;
  column-gap: 20px;
  margin-bottom: 30px;
}
@media screen and  (max-width: 768px){
  h2#history__top {
    font-size: 1.8rem;
    margin: 3rem auto 1rem;
    text-align: center;
    color: #030303;
  }
  .hisotry__summary{
    display: block;
    margin-bottom: 30px;
  }
  .chapter__block.chapter__block01-01 {
    margin-bottom: 30px;
  }
  .keyvisual{
    margin-left:-16px;
    margin-right:-16px;
    margin-top:-20px;
  }
}
.hisotry__summary div{
  width: 100%;
}
.hisotry__summary div p{
  font-size:1.6rem;
  color: #383838;
  line-height: 3rem;
  font-weight: 300;
  margin:0 0 20px;
}
.hisotry__summary div img{
  margin-top: 8px;
}
.page__title_text{
  padding: 6.5rem 0 5.5rem;
}
.page__title_text h1 {
  font-size: 3.4rem;
  margin-bottom: 0;
  line-height: 3.4rem;
}
.page__title_text h1 span{
  display: block;
  font-size: 2.2rem;
  padding: 8px 0 0;
}
@media screen and  (max-width: 768px){
  .page__title{
    margin-bottom: 3.5rem;
  }
  .page__title_text{
    padding: 4.5rem 0 3.5rem;
  }
  .page__title_text h1 {
    font-size: 3rem;
    line-height: 3rem;
  }
  .page__title_text h1 span{
    display: block;
    font-size: 2rem;
    padding: 3px 0 0;
  }
}
.page__wrapper p{
  margin: 0;
  font-size:1.6rem;
  line-height: 2.4rem;
}
.history__timeline{
  background: #F2F2F2;
  font-family: 'Shippori Mincho B1', serif;
  position: relative;
  margin-bottom: 30px;
}
.history__timeline__bottom {
  display: block;
  width: 100%;
  height: 80px;
  background: rgb(255,255,255);
  background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  position: absolute;
  left: 0;
  bottom:0px;
}
.history__timeline__row{
  position: relative;
  padding-left: 16px;
  top:-8px;
}
.history__timeline h2{
  margin: 0 ;
  padding-bottom: 1rem;
  text-align: left;
  background: #fff;
  font-size:1.8rem;
  line-height:1.8rem;
  font-weight: 600;
  padding-left: 20px;
  color: #2C2C2C;
}
.history__timeline h2:before{
  content:'';
  display: block;
  margin       : auto;
  width        : 12px;
  height       : 12px;
  background   : #ff5200;
  transform    : rotate(135deg);
  position: absolute;
  top:0;
  left: 2px;
}
.history__timeline h2 span{
  color: #ff5200;
  padding-right: 6px;
}
.history__episode{
  background: #fff;
  padding-left: 20px;
  padding-bottom: 50px;
}
.history__episode.history__episode_lastline{
  padding-bottom: 90px;
}
.thum{
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
  padding-top: 20px;
}
.thum__box{
  font-size:1.2rem;
  line-height: 1.8rem;
  color: #333;
}
.thum__box img{
  width: 100%;
  height:auto;
  display: block;
  margin-bottom: 6px;
}
#pic1899_01{
  width: 119px;
}
#pic1899_02{
  width: 236px;
}
#pic1947_01{
  width: 280px;
}
#pic1947_02{
  width: 279px;
}
#pic1959_01{
  width:208px;
}
#pic1959_02{
  width:255px;
}
#pic1968_01{
  width: 257px;
}
#pic1968_02{
  width: 253px;
}
#pic1971{
  width: 180px;
}
#pic1975{
  width:261px;
}
#pic1977{
  width:160px;
}
#pic1980{
  width:240px;
}
#pic1982{
  width:200px;
}
#pic1983_01{
  width: 150px;
}
#pic1983_02{
  width: 317px;
}
#pic1986_01{
  width: 280px;
}
#pic1986_02{
  width: 268px;
}
#pic1991{
  width: 240px;
}
#pic1998{
  width: 280px;
}
#pic2004{
  width: 200px;
}
#pic2005_01{
  width: 150px;
}
#pic2005_02{
  width: 337px;
}
#pic2006_01,
#pic2006_02{
  width: 180px;
}
#pic2008{
  width: 240px;
}
#pic2013_01{
  width: 280px;
}
#pic2013_02{
  width: 150px;
}
#pic2014{
  width: 240px;
}
#pic2016{
  width: 280px;
}
#pic2018_01{
  width: 320px;
}
#pic2018_02{
  width: 240px;
}

@media screen and  (max-width: 768px){
}


.btn-wrap {
  margin-top: 2rem;
}
.btn {
  display: inline-block;
  position: relative;
  text-decoration: none;
  padding: 8px 20px;
  text-align: center;
  color: #636363;
  border:solid 1px #ddd;
  vertical-align: middle;
  transition: background 0.3s;
  border-radius: 24px;
  font-family: "Noto Sans JP", "YuGothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size:1.3rem;
  line-height: 1.5rem;
  margin-right: 6px;
}
.btn-close {
  margin: 10px auto 0;
  text-align: center;

}
.btn-close a{
  display: inline-block;
  position: relative;
  text-decoration: none;
  padding: 6px 16px;
  text-align: center;
  color: #636363;
  border:solid 1px #ddd;
  vertical-align: middle;
  transition: background 0.3s;
  border-radius: 24px;
  font-family: "Noto Sans JP", "YuGothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size:1.2rem;
  line-height: 1.2rem;
  background: #f2f2f2;
}
.modal {
  position: fixed;
  display: flex;
  align-items: center;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border: none;
  opacity: 0;
  z-index: -1;
  pointer-events: none;
}
.modal-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
}
.modal-inner {
  width: 80vw;
  max-width: 800px;
  max-height: 80vh;
  margin: auto;
  padding: 10px 15px;
  background: #fff;
  border-radius: 8px;
  overflow-y: auto;
  z-index: 1;
}
.modal-content {
  text-align: left;
  padding: 20px 30px;
}
.modal-content p {
  font-size: 1.6rem;
  line-height: 3.2rem;
  font-family: "Noto Sans JP", "YuGothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
}
.modal.is-open {
  animation: modal_open 0.5s ease forwards;
  pointer-events: auto;
}
.modal.is-open .modal-inner {
  animation: modal_inner_open 0.5s ease forwards;
}
.modal.is-close {
  animation: modal_close 0.5s ease forwards;
}
.modal.is-close .modal-inner {
  animation: modal_inner_close 0.5s ease forwards;
}

@keyframes modal_open {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    z-index: 10000;
  }
}
@keyframes modal_inner_open {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes modal_close {
  0% {
    z-index: 10000;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes modal_inner_close {
  0% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    transform: translateY(-20px);
    opacity: 0;
  }
}

@media screen and  (max-width: 768px){
  .btn {
    margin-bottom: 10px;
  }
  .modal-inner {
    width: 90%;
    max-width: 800px;
    max-height: 80vh;
    margin: auto;
    padding: 16px 14px;
    background: #fff;
    border-radius: 8px;
    overflow-y: auto;
    z-index: 1;
  }
  .modal-content {
  padding: 0px 0px;
  }
  .modal-content p {
    font-size: 1.6rem;
    line-height: 2.8rem;
    margin: 0;
  }
}

@media screen and  (max-width: 768px){
  #history__timelink__wrapper.page__wrapper{
    padding-left: 0;
    padding-right: 0;
  }
}
.history__timelink{
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 30px;
}
@media screen and  (max-width: 768px){
  .history__timelink{
    display: block;
    margin-bottom:0px;
  }
}
.history__timelink__box{
  width: 100%;
  border:solid 1px #E0E0E0;
  text-align: left;
  padding: 26px 30px 30px;
  position: relative;
}
@media screen and  (max-width: 768px){
  .history__timelink__box{
    margin-bottom: 0px;
    border-bottom:none;
    border-left:none;
    border-right:none;
  }
}

.history__timelink__box a{
  display: block;
}
@media screen and  (min-width: 769px){
  .history__timelink__box2nd{
    border-left:none;
  }
}
.history__timelink__box h2{
  font-size:2rem;
  line-height: 2rem;
  text-align: left;
  margin: 0 0 6px;
  color: #FF6100;
}
.history__timelink__box p{
  font-size:1.4rem;
  line-height: 1.4rem;
  text-align: left;
  margin: 0;
  color: #434343;
}
.history__timelink__box span.icon__arrow{
  position: absolute;
  top: calc(50% - 4px);
  right:5%;
}
.history__timelink__box.history__timelink__box-last{
  padding: 22px 30px 20px;
}
.history__timelink__box.history__timelink__box-last h2{
  font-size:1.9rem;
}
.more__btn {
  display: none;
}
@media screen and  (max-width: 768px){
  .more {
    margin: 0 auto;
  }
  .more__content {
    position: relative;
    height: auto;
    max-height: 60px;
    overflow: hidden;
    transition: max-height 1s;
  }
  .more__content::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    transition: 1s;
    background: linear-gradient(to bottom, transparent 0%, #ffffff 100%);
  }
  .more__content.open:after {
    z-index: -1;
    opacity: 0;
  }
  .more__btn {
    display: block;
    margin: 0 auto;
    padding: 8px 40px;
    border: 0;
    color: #666;
    background-color: #fff;
    border:solid 1px #a8a8a8;
    border-radius: 30px;
    cursor: pointer;
  }
}